body {  
	background-color: #0A0A0A;
	text-align: center;
	}

td {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CBD0AC;
	vertical-align: top;
	}

a {  
	color: #ffffff; 
	font-weight: bold;
	}
a:hover {
	color: #E3C49F;
	}

table.basic {
	width: 750px;
	height: 100%;
	}
table.basic td {
	vertical-align: middle;
	text-align: center;
	}
table.basic td img {
	margin-bottom: 10px;
	}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #E3C49F;
	font-weight: normal;
	padding-left: 15px;
	}	

table.content {
	width: 750px;
	height: 400px;
	border: 1px solid #666666;
	background: url(../images/foto_pegoretti_frame_logo.jpg) no-repeat left top;
	}
	
table.frame2 {

	background: url(../images/bu_foto_pegoretti_frame_logo.jpg) no-repeat left top;
	}	

#next table.content {
	background: url(../images/bg_next.jpg) no-repeat left top;
	}
table.content td {
	text-align: left;
	vertical-align: top;
	padding: 10px;
	}
table.content td#right {
	width: 150px;
	vertical-align: bottom;
	}

p {
	width: 350px;
	padding-left: 15px;
	line-height: 1.4em;
	font-size: 12px;
	}
#next p {
	width: 540px;
	}
table.content td#right p {
	width: 150px;
	padding-left: 0px;
	}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #CBD0AC;
	font-weight: normal;
	padding-left: 15px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CBD0AC;
	font-weight: bold;
	padding-left: 15px;
	line-height: 0.1em;
}
